::-webkit-scrollbar {
    background-color: #0000;
    width: 0.5rem;
    height: 0.4rem;
}

::-webkit-scrollbar-track {
    background: #0000;
}

::-webkit-scrollbar-thumb {
    background-image: linear-gradient(#3b9bffaa, #00ce99aa);
    border-radius: 15px;
}

::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(#3b9bff, #00ce99);
}

@media screen and (min-width: 768px) {
    .fi-header {
        position: sticky !important;
        top: 4.0rem;
        padding-top: 0.75rem;
        padding-bottom: 0.75rem;
        padding-left: 1rem;
        padding-right: 1rem;
        margin-left: -1rem;
        margin-right: -1rem;
        border-radius: 0.25rem;
        background-color: #f9fafbee;
        z-index: 15;
    }

    .dark .fi-header {
        background-color: #010309ee;
    }
}

div:has(> div.parent-custom-sticky) {
    position: sticky !important;
    top: 10rem;
}
